eclipse.preferences.version=1
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/count=1
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/enabled=true
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/isSystem=false
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/nickname=The Eclipse Project Updates
repositories/https\:__download.eclipse.org_eclipse_updates_4.40/uri=https\://download.eclipse.org/eclipse/updates/4.40
repositories/https\:__download.eclipse.org_releases_2026-06/count=1
repositories/https\:__download.eclipse.org_releases_2026-06/enabled=true
repositories/https\:__download.eclipse.org_releases_2026-06/isSystem=false
repositories/https\:__download.eclipse.org_releases_2026-06/nickname=2026-06
repositories/https\:__download.eclipse.org_releases_2026-06/uri=https\://download.eclipse.org/releases/2026-06
